# Generated by Django 3.2.16 on 2022-11-17 10:37

from django.db import migrations
import django_extensions.db.fields


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='articlesummary',
            name='slug',
            field=django_extensions.db.fields.AutoSlugField(blank=True, editable=False, populate_from=['title']),
        ),
    ]
